.in-page-img-row {
    position: absolute;
    left: 0px;
    top: 75px;
    height: 425px;
    overflow: hidden;
}
.in-page-first-row {
    margin-top: 350px;
}

.makaleler-heading {
    position: absolute;
    width: 100%;
    top: 75px;
    left: 0px;
    background: rgba(0,0,0,0.5);
    padding: 30px 220px;
    color: #fff;
}

.makaleler-heading .heading {
    float: left;
}
.makaleler-heading .breadcrumbs {
    float: right;
}
.makaleler-heading .breadcrumbs a {
    color: #fff;
    font-size: 18px;
}

@media (max-width: 1450px) {
    .in-page-img-row {
        position: absolute;
        left: 0px;
        top: 60px;
        height: 300px;
        overflow: hidden;
    }
    .makaleler-heading {
        position: absolute;
        width: 100%;
        top: 75px;
        left: 0px;
        background: rgba(0,0,0,0.5);
        padding: 30px 40px;
        color: #fff;
    }
    .in-page-first-row {
        margin-top: 330px;
    }
}

@media (max-width: 991px) {
    .in-page-img-row {
        position: absolute;
        left: 0px;
        top: 60px;
        height: 300px;
        overflow: hidden;
    }
    .makaleler-heading {
        position: absolute;
        width: 100%;
        top: 75px;
        left: 0px;
        background: rgba(0,0,0,0.5);
        padding: 30px 40px;
        color: #fff;
    }
    .in-page-first-row {
        margin-top: 330px;
    }
}

@media (max-width: 768px) {
    .in-page-first-row {
        margin-top: 270px;
    }
    .makaleler-heading {
        position: absolute;
        width: 100%;
        top: 5px;
        left: 0px;
        background: rgba(0,0,0,0.5);
        padding: 68px 40px;
        color: #fff;
    }
}

@media (max-width: 480px) {
    .in-page-img-row {
        display: block;
    }
    .in-page-first-row {
        margin-top: 195px;
    }
    .makaleler-heading {
        position: absolute;
        width: 100%;
        top: 0px;
        left: 0px;
        background: rgba(0,0,0,0.5);
        padding: 20px 30px;
        color: #fff;
    }
    .makaleler-heading .heading {
        float: left;
    }
    .makaleler-heading .breadcrumbs {
        float: left;
        width: 100%;
        position: absolute;
        top: 100px;
        left: 0px;
        background: #F5F5F5;
        padding: 0px 30px;
    }
    .makaleler-heading .breadcrumbs a {
        color: #000;
    }
    .makaleler-heading .breadcrumbs span a {
        color: #fff;
    }
}

.contact-info {
    width: 100%;
    float: left;
}

.contact-info ul {
    list-style: none;
    padding: 20px;
    font-size: 17px;
}

.contact-info ul li {
    list-style: none;
    padding: 1px 20px;
}

.contact-info ul li a {
    color: #707070;
}

.contact-info ul li a:hover {
    color: #000;
}

.social {
    width: 100%;
    float: left;
    text-align: center;
}

hr {
    border-color: #5985EE !important;
}

.social .foososyal li {
    color: #000;
}


.quote-card {
    background: #fff;
    color: #222222;
    padding: 20px;
    padding-left: 50px;
    box-sizing: border-box;
    box-shadow: 0 2px 4px rgba(34, 34, 34, 0.12);
    position: relative;
    overflow: hidden;
    min-height: 120px;
}
.quote-card p {
    font-size: 17px;
    line-height: 1.5;
    margin: 0;
    max-width: 80%;
}
.quote-card cite {
    font-size: 13px;
    margin-top: 10px;
    display: block;
    font-weight: 200;
    opacity: 0.8;
}
.quote-card:before {
    font-family: Georgia, serif;
    content: "“";
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 5em;
    color: rgba(238, 238, 238, 0.8);
    font-weight: normal;
}
.quote-card:after {
    font-family: Georgia, serif;
    content: "”";
    position: absolute;
    bottom: -110px;
    line-height: 100px;
    right: -32px;
    font-size: 25em;
    color: rgba(238, 238, 238, 0.8);
    font-weight: normal;
}
@media (max-width: 640px) {
    .quote-card:after {
        font-size: 22em;
        right: -25px;
    }
}
.quote-card.blue-card {
    background: #0078FF;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}
.quote-card.blue-card:before, .quote-card.blue-card:after {
    color: #5FAAFF;
}
.quote-card.green-card {
    background: #00970B;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}
.quote-card.green-card:before, .quote-card.green-card:after {
    color:#59E063 ;
}

.quote-card.red-card {
    background: #F61E32;
    color: #ffffff;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}
.quote-card.red-card:before, .quote-card.red-card:after {
    color:#F65665 ;
}

.quote-card.yellow-card {
    background: #F9A825;
    color: #222222;
    box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}
.quote-card.yellow-card:before, .quote-card.yellow-card:after {
    color: #FBC02D;
}